Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help

The search service can find package by either name (apache), provides(webserver), absolute file names (/usr/bin/apache), binaries (gprof) or shared libraries (libXm.so.2) in standard path. It does not support multiple arguments yet...

The System and Arch are optional added filters, for example System could be "redhat", "redhat-7.2", "mandrake" or "gnome", Arch could be "i386" or "src", etc. depending on your system.

System Arch

RPM resource qt5concurrent-devel

Found 56 RPM for qt5concurrent-devel

PackageSummaryDistributionDownload
lib64qt5concurrent-devel-5.15.6-1.mga9.aarch64.htmlDevel files needed to build apps based on QtConcurrentMageia Cauldron for aarch64lib64qt5concurrent-devel-5.15.6-1.mga9.aarch64.rpm
lib64qt5concurrent-devel-5.15.6-1.mga9.x86_64.htmlDevel files needed to build apps based on QtConcurrentMageia Cauldron for x86_64lib64qt5concurrent-devel-5.15.6-1.mga9.x86_64.rpm
lib64qt5concurrent-devel-5.15.2-4.5.mga8.aarch64.htmlDevel files needed to build apps based on QtConcurrentMageia 8 for aarch64lib64qt5concurrent-devel-5.15.2-4.5.mga8.aarch64.rpm
lib64qt5concurrent-devel-5.15.2-4.5.mga8.x86_64.htmlDevel files needed to build apps based on QtConcurrentMageia 8 for x86_64lib64qt5concurrent-devel-5.15.2-4.5.mga8.x86_64.rpm
lib64qt5concurrent-devel-5.15.2-4.4.mga8.aarch64.htmlDevel files needed to build apps based on QtConcurrentMageia 8 for aarch64lib64qt5concurrent-devel-5.15.2-4.4.mga8.aarch64.rpm
lib64qt5concurrent-devel-5.15.2-4.4.mga8.x86_64.htmlDevel files needed to build apps based on QtConcurrentMageia 8 for x86_64lib64qt5concurrent-devel-5.15.2-4.4.mga8.x86_64.rpm
lib64qt5concurrent-devel-5.15.2-4.3.mga8.aarch64.htmlDevel files needed to build apps based on QtConcurrentMageia 8 for aarch64lib64qt5concurrent-devel-5.15.2-4.3.mga8.aarch64.rpm
lib64qt5concurrent-devel-5.15.2-4.3.mga8.x86_64.htmlDevel files needed to build apps based on QtConcurrentMageia 8 for x86_64lib64qt5concurrent-devel-5.15.2-4.3.mga8.x86_64.rpm
lib64qt5concurrent-devel-5.15.2-4.2.mga8.aarch64.htmlDevel files needed to build apps based on QtConcurrentMageia 8 for aarch64lib64qt5concurrent-devel-5.15.2-4.2.mga8.aarch64.rpm
lib64qt5concurrent-devel-5.15.2-4.2.mga8.x86_64.htmlDevel files needed to build apps based on QtConcurrentMageia 8 for x86_64lib64qt5concurrent-devel-5.15.2-4.2.mga8.x86_64.rpm
lib64qt5concurrent-devel-5.15.2-4.mga8.aarch64.htmlDevel files needed to build apps based on QtConcurrentMageia 8 for aarch64lib64qt5concurrent-devel-5.15.2-4.mga8.aarch64.rpm
lib64qt5concurrent-devel-5.15.2-4.mga8.x86_64.htmlDevel files needed to build apps based on QtConcurrentMageia 8 for x86_64lib64qt5concurrent-devel-5.15.2-4.mga8.x86_64.rpm
lib64qt5concurrent-devel-5.12.6-4.2.mga7.aarch64.htmlDevel files needed to build apps based on QtConcurrentMageia 7 for aarch64lib64qt5concurrent-devel-5.12.6-4.2.mga7.aarch64.rpm
lib64qt5concurrent-devel-5.12.6-4.2.mga7.x86_64.htmlDevel files needed to build apps based on QtConcurrentMageia 7 for x86_64lib64qt5concurrent-devel-5.12.6-4.2.mga7.x86_64.rpm
lib64qt5concurrent-devel-5.12.6-4.mga7.aarch64.htmlDevel files needed to build apps based on QtConcurrentMageia 7 for aarch64lib64qt5concurrent-devel-5.12.6-4.mga7.aarch64.rpm
lib64qt5concurrent-devel-5.12.6-4.mga7.x86_64.htmlDevel files needed to build apps based on QtConcurrentMageia 7 for x86_64lib64qt5concurrent-devel-5.12.6-4.mga7.x86_64.rpm
lib64qt5concurrent-devel-5.12.6-3.mga7.aarch64.htmlDevel files needed to build apps based on QtConcurrentMageia 7 for aarch64lib64qt5concurrent-devel-5.12.6-3.mga7.aarch64.rpm
lib64qt5concurrent-devel-5.12.6-3.mga7.x86_64.htmlDevel files needed to build apps based on QtConcurrentMageia 7 for x86_64lib64qt5concurrent-devel-5.12.6-3.mga7.x86_64.rpm
lib64qt5concurrent-devel-5.12.6-2.mga7.aarch64.htmlDevel files needed to build apps based on QtConcurrentMageia 7 for aarch64lib64qt5concurrent-devel-5.12.6-2.mga7.aarch64.rpm
lib64qt5concurrent-devel-5.12.6-2.mga7.x86_64.htmlDevel files needed to build apps based on QtConcurrentMageia 7 for x86_64lib64qt5concurrent-devel-5.12.6-2.mga7.x86_64.rpm
lib64qt5concurrent-devel-5.12.6-1.mga7.aarch64.htmlDevel files needed to build apps based on QtConcurrentMageia 7 for aarch64lib64qt5concurrent-devel-5.12.6-1.mga7.aarch64.rpm
lib64qt5concurrent-devel-5.12.6-1.mga7.x86_64.htmlDevel files needed to build apps based on QtConcurrentMageia 7 for x86_64lib64qt5concurrent-devel-5.12.6-1.mga7.x86_64.rpm
lib64qt5concurrent-devel-5.12.2-2.2.mga7.aarch64.htmlDevel files needed to build apps based on QtConcurrentMageia 7 for aarch64lib64qt5concurrent-devel-5.12.2-2.2.mga7.aarch64.rpm
lib64qt5concurrent-devel-5.12.2-2.2.mga7.x86_64.htmlDevel files needed to build apps based on QtConcurrentMageia 7 for x86_64lib64qt5concurrent-devel-5.12.2-2.2.mga7.x86_64.rpm
lib64qt5concurrent-devel-5.12.2-2.1.mga7.aarch64.htmlDevel files needed to build apps based on QtConcurrentMageia 7 for aarch64lib64qt5concurrent-devel-5.12.2-2.1.mga7.aarch64.rpm
lib64qt5concurrent-devel-5.12.2-2.1.mga7.x86_64.htmlDevel files needed to build apps based on QtConcurrentMageia 7 for x86_64lib64qt5concurrent-devel-5.12.2-2.1.mga7.x86_64.rpm
lib64qt5concurrent-devel-5.12.2-2.mga7.aarch64.htmlDevel files needed to build apps based on QtConcurrentMageia 7 for aarch64lib64qt5concurrent-devel-5.12.2-2.mga7.aarch64.rpm
lib64qt5concurrent-devel-5.12.2-2.mga7.x86_64.htmlDevel files needed to build apps based on QtConcurrentMageia 7 for x86_64lib64qt5concurrent-devel-5.12.2-2.mga7.x86_64.rpm

libqt5concurrent-devel-5.15.6-1.mga9.armv7hl.htmlDevel files needed to build apps based on QtConcurrentMageia Cauldron for armv7hllibqt5concurrent-devel-5.15.6-1.mga9.armv7hl.rpm
libqt5concurrent-devel-5.15.6-1.mga9.i586.htmlDevel files needed to build apps based on QtConcurrentMageia Cauldron for i586libqt5concurrent-devel-5.15.6-1.mga9.i586.rpm
libqt5concurrent-devel-5.15.2-4.5.mga8.armv7hl.htmlDevel files needed to build apps based on QtConcurrentMageia 8 for armv7hllibqt5concurrent-devel-5.15.2-4.5.mga8.armv7hl.rpm
libqt5concurrent-devel-5.15.2-4.5.mga8.i586.htmlDevel files needed to build apps based on QtConcurrentMageia 8 for i586libqt5concurrent-devel-5.15.2-4.5.mga8.i586.rpm
libqt5concurrent-devel-5.15.2-4.4.mga8.armv7hl.htmlDevel files needed to build apps based on QtConcurrentMageia 8 for armv7hllibqt5concurrent-devel-5.15.2-4.4.mga8.armv7hl.rpm
libqt5concurrent-devel-5.15.2-4.4.mga8.i586.htmlDevel files needed to build apps based on QtConcurrentMageia 8 for i586libqt5concurrent-devel-5.15.2-4.4.mga8.i586.rpm
libqt5concurrent-devel-5.15.2-4.3.mga8.armv7hl.htmlDevel files needed to build apps based on QtConcurrentMageia 8 for armv7hllibqt5concurrent-devel-5.15.2-4.3.mga8.armv7hl.rpm
libqt5concurrent-devel-5.15.2-4.3.mga8.i586.htmlDevel files needed to build apps based on QtConcurrentMageia 8 for i586libqt5concurrent-devel-5.15.2-4.3.mga8.i586.rpm
libqt5concurrent-devel-5.15.2-4.2.mga8.armv7hl.htmlDevel files needed to build apps based on QtConcurrentMageia 8 for armv7hllibqt5concurrent-devel-5.15.2-4.2.mga8.armv7hl.rpm
libqt5concurrent-devel-5.15.2-4.2.mga8.i586.htmlDevel files needed to build apps based on QtConcurrentMageia 8 for i586libqt5concurrent-devel-5.15.2-4.2.mga8.i586.rpm
libqt5concurrent-devel-5.15.2-4.mga8.armv7hl.htmlDevel files needed to build apps based on QtConcurrentMageia 8 for armv7hllibqt5concurrent-devel-5.15.2-4.mga8.armv7hl.rpm
libqt5concurrent-devel-5.15.2-4.mga8.i586.htmlDevel files needed to build apps based on QtConcurrentMageia 8 for i586libqt5concurrent-devel-5.15.2-4.mga8.i586.rpm
libqt5concurrent-devel-5.12.6-4.2.mga7.armv7hl.htmlDevel files needed to build apps based on QtConcurrentMageia 7 for armv7hllibqt5concurrent-devel-5.12.6-4.2.mga7.armv7hl.rpm
libqt5concurrent-devel-5.12.6-4.2.mga7.i586.htmlDevel files needed to build apps based on QtConcurrentMageia 7 for i586libqt5concurrent-devel-5.12.6-4.2.mga7.i586.rpm
libqt5concurrent-devel-5.12.6-4.mga7.armv7hl.htmlDevel files needed to build apps based on QtConcurrentMageia 7 for armv7hllibqt5concurrent-devel-5.12.6-4.mga7.armv7hl.rpm
libqt5concurrent-devel-5.12.6-4.mga7.i586.htmlDevel files needed to build apps based on QtConcurrentMageia 7 for i586libqt5concurrent-devel-5.12.6-4.mga7.i586.rpm
libqt5concurrent-devel-5.12.6-3.mga7.armv7hl.htmlDevel files needed to build apps based on QtConcurrentMageia 7 for armv7hllibqt5concurrent-devel-5.12.6-3.mga7.armv7hl.rpm
libqt5concurrent-devel-5.12.6-3.mga7.i586.htmlDevel files needed to build apps based on QtConcurrentMageia 7 for i586libqt5concurrent-devel-5.12.6-3.mga7.i586.rpm
libqt5concurrent-devel-5.12.6-2.mga7.armv7hl.htmlDevel files needed to build apps based on QtConcurrentMageia 7 for armv7hllibqt5concurrent-devel-5.12.6-2.mga7.armv7hl.rpm
libqt5concurrent-devel-5.12.6-2.mga7.i586.htmlDevel files needed to build apps based on QtConcurrentMageia 7 for i586libqt5concurrent-devel-5.12.6-2.mga7.i586.rpm
libqt5concurrent-devel-5.12.6-1.mga7.armv7hl.htmlDevel files needed to build apps based on QtConcurrentMageia 7 for armv7hllibqt5concurrent-devel-5.12.6-1.mga7.armv7hl.rpm
libqt5concurrent-devel-5.12.6-1.mga7.i586.htmlDevel files needed to build apps based on QtConcurrentMageia 7 for i586libqt5concurrent-devel-5.12.6-1.mga7.i586.rpm
libqt5concurrent-devel-5.12.2-2.2.mga7.armv7hl.htmlDevel files needed to build apps based on QtConcurrentMageia 7 for armv7hllibqt5concurrent-devel-5.12.2-2.2.mga7.armv7hl.rpm
libqt5concurrent-devel-5.12.2-2.2.mga7.i586.htmlDevel files needed to build apps based on QtConcurrentMageia 7 for i586libqt5concurrent-devel-5.12.2-2.2.mga7.i586.rpm
libqt5concurrent-devel-5.12.2-2.1.mga7.armv7hl.htmlDevel files needed to build apps based on QtConcurrentMageia 7 for armv7hllibqt5concurrent-devel-5.12.2-2.1.mga7.armv7hl.rpm
libqt5concurrent-devel-5.12.2-2.1.mga7.i586.htmlDevel files needed to build apps based on QtConcurrentMageia 7 for i586libqt5concurrent-devel-5.12.2-2.1.mga7.i586.rpm
libqt5concurrent-devel-5.12.2-2.mga7.armv7hl.htmlDevel files needed to build apps based on QtConcurrentMageia 7 for armv7hllibqt5concurrent-devel-5.12.2-2.mga7.armv7hl.rpm
libqt5concurrent-devel-5.12.2-2.mga7.i586.htmlDevel files needed to build apps based on QtConcurrentMageia 7 for i586libqt5concurrent-devel-5.12.2-2.mga7.i586.rpm

Generated by rpm2html 1.6

Fabrice Bellet